body {

	font: 100% Verdana;

	background: #666666;

	margin: 0; 

	padding: 0;

	text-align: center; 

	color: #000000;

}



.oneColElsCtrHdr #container {

	width: 900px;

	margin: 0 auto;

	border: 0px;

	text-align: left;

}

.oneColElsCtrHdr #header {

} 

.oneColElsCtrHdr #header h1 {

	margin: 0; 

	padding: 10px 0;

}

.oneColElsCtrHdr #mainContent {

}

.oneColElsCtrHdr #footer {

} 

.oneColElsCtrHdr #footer p {

	margin: 0; 

	padding: 10px 0;

}

.rightpad {
	padding-right: 15px;
}
.rightpad2 {
	padding-right: 10px;
}

.body {

	font: Verdana;

	font-size: 14px;

	color: #2c72ad;

}

.call_out {

	font-size: 18px;

	color: #2c72ad;

	font-family: Verdana;

	line-height: 150%;

}

.body2 {

	font: Verdana;

	font-size: 14px;

	color: #164974;

}

.header {

	font: Verdana;

	font-size: 14px;

	color: #FFFFFF;

}

.titlewhite {

	font: Verdana;

	font-size: 22px;

	color: #ffffff;

	font-weight: bold;

}

.titleblue {

	font: Verdana;

	font-size: 18px;

	color: #164974;

	font-weight: bold;

}

.title {

	font: Verdana;

	font-size: 22px;

	color: #164974;

	font-weight: bold;

}

	

.navOFF {

	font-size: 14px;

	font: Verdana;

	color: #2c72ad;

}



.navON {

	font-size: 14px;

	font: Verdana;

	color: #164974;

}

.header {

	font-size: 14px;

}

.footer {

	font-size: 11px;

	color: #2c72ad;

}

.locationstitle {

	font-size: 14px;

	font: Verdana;

	color: #164974;

}

.locationdetails {

	font-size: 13px;

	font: Verdana;

	color: #2c72ad;

}



a:link {

	text-decoration: none;

	color: #2c72ad;

}

a:visited {

	text-decoration: none;

	color: #2c72ad;

}

a:hover {

	text-decoration: none;

	color: #164974;

}

a:active {

	text-decoration: none;

	color: #2c72ad;

}

.AccordionTitle, .AccordionContent, .AccordionContainer

{

	position:relative;

	width:387px;

}



.AccordionTitle {

	height:17px;

	overflow:hidden;

	cursor:pointer;

	font-family:Verdana;

	font-size:12pt;

	color: #164974;

	vertical-align:middle;

	text-align:left;

	padding-left: 10px;

	background-repeat:no-repeat;

	display:table-cell;

	background-image:url(images/accordianBG.png);

	-moz-user-select:none;

}



.AccordionContent {

	padding-left: 15px;

	width: 368px;

	height:0px;

	overflow:hidden;

	display:none;

	font-family:Verdana;

	font-size:10pt;

	color: #ffffff;

}



.AccordionContainer {

  border-top: 0px;

  border-bottom: 0px;

  border-left: 0px;

  border-right: 0px;

}



.textInput {

border: 0px;

background: #ffffff;

height: 23px;

color: #106ab7;

font-size: 12px;

}



.FAQaccordionTitle, .FAQaccordionContent, .FAQaccordionContainer

{

	position:relative;

	width:100%;

}



.FAQaccordionTitle {

	height:28px;

	overflow:hidden;

	cursor:pointer;

	font-family:Verdana;

	font-size:12pt;

	color: #2c72ad;

	vertical-align:middle;

	text-align:left;

	padding-left: 0px;

	display:table-cell;

	-moz-user-select:none;

}



.FAQaccordionTitle a:hover {

	color: #164974;

}



.FAQaccordionContent {

	padding-left: 34px;

	width: 100%;

	height:0px;

	overflow:hidden;

	display:none;

	font-family:Verdana;

	font-size:10pt;

	color: #164974;

}



.FAQaccordionContainer {

  border-top: 0px;

  border-bottom: 0px;

  border-left: 0px;

  border-right: 0px;

}

#features {
	overflow: hidden;
	width: 426px;
	font: "Helvetica";
	font-size:12px;
	color: #474747;
}